| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # common

`common` | groups common chunk- and inter-level elements.
Member of classes | (none)
Members | bibl [bibl biblFull biblStruct] chunk [ab eTree graph l lg p sp tree witList] hqinter [cit q quote] lists [label list listBibl] notes [note witDetail] stage table
Declaration |
    <!ENTITY % x.common "" >
    <!ENTITY % m.common "%x.common; %m.bibl; | %m.chunk; | %m.hqinter; |
    %m.lists; | %m.notes; | %n.stage; | %n.table;">
Attributes | Global attributes only
Note | This class defines the set of chunk- and inter-level elements available in all bases; it is used in defining the standard models chunk.seq and specialPara in the general and mixed bases.
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 3.7 Element Classes

Up: 33 Element Classes